This is the One-Year notification for the retirement of Red Hat Enterprise Linux6.2 Advanced Mission Critical (AMC).

This notification applies only to thosecustomers subscribed to the Advanced Mission Critical (AMC) channel for Red HatEnterprise Linux 6.2.
In accordance with the Red Hat Enterprise Linux Errata Support Policy, AdvancedMission Critical for Red Hat Enterprise Linux 6.2 will be retired as of December31, 2017, and active support will no longer be provided.

Accordingly, Red Hatwill no longer provide updated packages, including Critical impact securitypatches or urgent priority bug fixes, for Red Hat Enterprise Linux 6.2 AMC afterDecember 31, 2017.
In addition, technical support through Red Hat’s CustomerExperience and Engagement will be limited as described under “non-current minorreleases” in the Knowledge Base article located athttps://access.redhat.com/articles/64664 after this date.We encourage customers to migrate from Red Hat Enterprise Linux 6.2 to a morerecent version of Red Hat Enterprise Linux.

As a benefit of the Red Hatsubscription model, customers can use their active subscriptions to entitle anysystem on any currently supported Red Hat Enterprise Linux release.Details of the Red Hat Enterprise Linux life cycle can be found here:https://access.redhat.com/support/policy/updates/errata/
This erratum contains an updated redhat-release-server package that provides acopy of this retirement notice in the “/usr/share/doc/” directory.
These packages are GPG signed by Red Hat for security. Our key and details on how to verify the signature are available from:

Leave a Reply